January 2013 - Curas Inc

How to Check your Version of Cognos and eBO

Those using eBO need to make sure that they have the latest version of Cognos and the latest eBO Package. This will help you prepare for the new versions of eBO as they become available. Curas is recommending that all clients using eBO have Cognos 8.4.1 and eBO package 5.x.   To verify your version of Cognos and eBO Package,…

Read More→